<?php session_start();
require_once("dbf.php");
$q2=mysql_query("select * from login where user ='".$_POST[user1]."' and pass ='".$_POST[pass]."'");
$cd=mysql_num_rows($q2);
$q1=mysql_query("select * from ozv where lname='{$_POST[user1]}' and (pass='{$_POST[pass]}')")or die(mysql_error());
$cd2=mysql_num_rows($q1);
if(isset($_POST[sabt]))
{
  if(($cd=='0') && ($cd2=='0')  )
  {
    mysql_query("insert into login set name='{$_POST[name]}',user='{$_POST[user1]}',pass='{$_POST[pass]}',city='{$_SESSION[city]}',ozve='{$_POST[ozve]}',ozve1='{$_POST[ozve1]}',ozve2='{$_POST[ozve2]}',ozve3='{$_POST[ozve3]}',book='{$_POST[book]}',book1='{$_POST[book1]}',book2='{$_POST[book2]}',txt='{$_POST[txt]}',txt1='{$_POST[txt1]}',req='{$_POST[req]}',req1='{$_POST[req1]}',req2='{$_POST[req2]}',req3='{$_POST[req3]}',req4='{$_POST[req4]}',req5='{$_POST[req5]}',req6='{$_POST[req6]}',req7='{$_POST[req7]}',req8='{$_POST[req8]}',req9='{$_POST[req9]}',req10='{$_POST[req10]}',dio='{$_POST[dio]}',cd='{$_POST[cd]}',majale='{$_POST[majale]}',majale1='{$_POST[majale1]}',help='{$_POST[help]}',usr='{$_POST[usr]}',modir='{$_POST[modir]}'   ") or die(mysql_error());
	include("login.php");
  }
  else
  {
    include("login.php");
    echo"<script>alert('نام کاربری یا رمزعبور تکراری است')</script>";
  }
}
elseif(isset($_POST[edit]))
{
  if(($cd=='0') && ($cd2=='0')  )
  {
    mysql_query("update login set name='{$_POST[name]}',user='{$_POST[user1]}',city='{$_SESSION[city]}',ozve='{$_POST[ozve]}',ozve1='{$_POST[ozve1]}',ozve2='{$_POST[ozve2]}',ozve3='{$_POST[ozve3]}',book='{$_POST[book]}',book1='{$_POST[book1]}',book2='{$_POST[book2]}',txt='{$_POST[txt]}',txt1='{$_POST[txt1]}',req='{$_POST[req]}',req1='{$_POST[req1]}',req2='{$_POST[req2]}',req3='{$_POST[req3]}',req4='{$_POST[req4]}',req5='{$_POST[req5]}',req6='{$_POST[req6]}',req7='{$_POST[req7]}',req8='{$_POST[req8]}',req9='{$_POST[req9]}',req10='{$_POST[req10]}',dio='{$_POST[dio]}',cd='{$_POST[cd]}',majale='{$_POST[majale]}',majale1='{$_POST[majale1]}',help='{$_POST[help]}',usr='{$_POST[usr]}',modir='{$_POST[modir]}'  where id='{$_POST[id]}'   ") or die(mysql_error());
    if($_POST[pass]!='')
      mysql_query("update login set pass='{$_POST[pass]}' where id='{$_POST[id]}' ") or die(mysql_error());
  }
  else
   echo"<script>alert('نام کاربری یا رمزعبور تکراری است')</script>";
   include("login.php");
}
elseif(isset($_POST[del]))
{
  mysql_query("delete from  login where id='{$_POST[id]}' ") or die(mysql_error());
  echo"<script>window.location='login.php'</script>";
}

?>